.whs-open {
    overflow: visible;
}

.whs-fix #wholesite {
    /*position: absolute;*/
}

.table_striped tr td:first-child {
    width: 450px
}

.whs-fix .bc_wrp .fly_btn {
    /*position: static;*/
}

#wholesite .content {
    padding: 25px 0px 10px !important;
}

#wholesite footer > table > tbody > tr > td table td.text {
    width: 120px !important;
}

#wholesite footer {
    padding: 10px 10px;
}

#wholesite footer > table > tbody > tr > td {
    padding: 0 22px !important;
}

#wholesite .content .col1:after {
    z-index: 1 !important;
}

#sideRight .menu-header {
    margin-bottom: 10px;
}

#footer .preLine .third {
    text-align: right;
}
